[Settings]
NVTDir=d:\nvt

[Startup_1]
Program=nvmover.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=20
WaitForService=""
WaitForServiceTimeout=0

[Startup_2]
Program=nvawdir.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=4
WaitForService=""
WaitForServiceTimeout=0

[Startup_3]
Program=nvcsrvr.exe
Params=""
Enabled=0
Minimized=1
RunSystem=0
Duration=4
WaitForService=""
WaitForServiceTimeout=0

[Startup_4]
Program=nvipbox.exe
Params=""
Enabled=0
Minimized=1
RunSystem=0
Duration=4
WaitForService=""
WaitForServiceTimeout=0

[Startup_5]
Program=nvtaf.exe
Params=1 2 nvastart
Enabled=0
Minimized=1
RunSystem=0
Duration=4

WaitForService=""
WaitForServiceTimeout=0
[Startup_6]
Program=nvgenprinter.exe
Params=/i=nvgenprinter1.ini
Enabled=1
Minimized=1
RunSystem=0
Duration=5
WaitForService=""
WaitForServiceTimeout=0
[Startup_7]
Program=nvtme.exe
Params=-d 1 15 nvastart
Enabled=1
Minimized=1
RunSystem=0
Duration=2
WaitForService=""
WaitForServiceTimeout=0
[Startup_8]
Program=
